Subject: Re: bug#27795: Issues with upstream source for guile-emacs

From: Leo Famulari <[email-masked]>
Date: Mon, 25 Feb 2019 18:25:49 -0500

Leo Famulari <[email-masked]> writes:
> While working on the bug 'Changing package source URLs from git:// to
> https://' [0], I noticed an issue with the sources for guile-emacs.
>
> We currently fetch this source code over the unauthenticated GIT
> protocol. It is also available over HTTPS. However, these two protocols
> are returning different Git repos for some reason.

The issue seems to have been resolved upstream, because HTTPS and git://
clones now return the same repo. I adjusted our guile-emacs package
accordingly in commit ef5fa91ccc5d6ff7a5ce21df19541b57b98db4c7